Subject: RE: FAQ about make
From: David Starks-Browning <[email-masked]>
To: "Schaible, Joerg" <[email-masked]>
Cc: [email-masked]
Date: Thu, 2 Nov 2000 11:03:36 +0000

On Thursday 2 Nov 00, Schaible, Joerg writes:
> Hi David,
> 
> > Chris will have to clarify this for me.  Is the distinction between
> > the net release and Redhat's commercial release made only in the
> > setting of MAKE_MODE in /etc/profile or cygwin.bat?  I assumed it was
> > in the version of make that shipped.
> 
> AFAIK the cygwin.bat is in both versions the same (uups, it has no MAKE_MODE
> entry, i.e. win32 *is* the default for make). Just DJ's setup changes the
> environment setting for MAKE_MODE to unix in /etc/profile.

I thought make had been changed for the net release to run in UNIX
mode by default.  The MAKE_MODE=UNIX in /etc/profile is superfluous.

David

--
Want to unsubscribe from this list?
Send a message to [email-masked]